<div class="row">
  <div class="col-md-12">
    <div class="flex-centered col-xl-4 col-lg-6 col-md-8 col-sm-12">
      <h2 class="title">Unauthorize</h2>
      <small class="sub-title">You are not allowed to access this page.</small>
      <button (click)="goToLoginPage()" type="button" class="btn btn-block btn-hero-primary">
        Leave
      </button>
    </div>
  </div>
</div>